Seznamy balíků nebo stavový soubor nemohly být zpracovány nebo otevřeny.

E: Seznamy balíků nebo stavový soubor nemohly být zpracovány nebo otevřeny. (Linux Mint/Ubuntu)

Pokud dáváte apt-get install nebo apt-get update a vyhodí vám to něco takového :

Čtu seznamy balíků… Chyba!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/packagIes.linuxmint.com_dists_katya_main_binary-amd64_Packages
E: Seznamy balíků nebo stavový soubor nemohly být zpracovány nebo otevřeny.

Tak máte problém. Ale na každý problém existuje řešení .-)
řešení:  sudo rm /var/lib/apt/lists/* -vf
Tento problém jsem převzal ze svého starého blogu na webu zdarma, který vzhledem k stavu wz.cz už ani nečekám, že poběží déle jak rok.

Seznamy balíků nebo stavový soubor nemohly být zpracovány nebo otevřeny.